<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="en">
  <file id="status.ext">
    <unit id="alien_artefact">
      <segment id="name" state="translated">
        <source>alien_artefact.name</source>
        <target>Alien Artefact</target>
      </segment>
      <segment id="description" state="translated">
        <source>alien_artefact.description</source>
        <target>This object is... strange...</target>
      </segment>
      <segment id="effect" state="initial">
        <source>alien_artefact.examine</source>
        <target>alien_artefact.examine</target>
      </segment>
    </unit>
    <unit id="electric_charges">
      <segment id="name" state="translated">
        <source>electric_charges.name</source>
        <target>Charge</target>
      </segment>
      <segment id="description" state="translated">
        <source>electric_charges.description</source>
        <target>Charges are the number of times you can use an object. **Charged** objects regain **one** charge per cycle.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>electric_charges.examine</source>
        <target>electric_charges.examine</target>
      </segment>
    </unit>
    <unit id="heavy">
      <segment id="name" state="translated">
        <source>heavy.name</source>
        <target>Heavy</target>
      </segment>
      <segment id="description" state="translated">
        <source>heavy.description</source>
        <target>This object is particularly heavy.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>heavy.examine</source>
        <target>heavy.examine</target>
      </segment>
    </unit>
    <unit id="module_access">
      <segment id="name" state="translated">
        <source>module_access.name</source>
        <target>Module Access</target>
      </segment>
      <segment id="description" state="translated">
        <source>module_access.description</source>
        <target>This object loads a module.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>module_access.examine</source>
        <target>module_access.examine</target>
      </segment>
    </unit>
    <unit id="hidden">
      <segment id="name" state="translated">
        <source>hidden.name</source>
        <target>Hidden</target>
      </segment>
      <segment id="description" state="translated">
        <source>hidden.description</source>
        <target>This object is hidden. It can only be seen by you. Warning! A hidden object can be discovered by another player if they search the room.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>hidden.examine</source>
        <target>hidden.examine</target>
      </segment>
    </unit>
    <unit id="broken">
      <segment id="name" state="translated">
        <source>broken.name</source>
        <target>Broken</target>
      </segment>
      <segment id="description" state="translated">
        <source>broken.description</source>
        <target>This object doesn't work anymore. It must be repaired before it can be used again.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken.examine</source>
        <target>broken.examine</target>
      </segment>
    </unit>
    <unit id="unstable">
      <segment id="name" state="translated">
        <source>unstable.name</source>
        <target>Unstable</target>
      </segment>
      <segment id="description" state="translated">
        <source>unstable.description</source>
        <target>This food is dubious at best.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>unstable.examine</source>
        <target>unstable.examine</target>
      </segment>
    </unit>
    <unit id="hazardous">
      <segment id="name" state="translated">
        <source>hazardous.name</source>
        <target>Hazardous</target>
      </segment>
      <segment id="description" state="translated">
        <source>hazardous.description</source>
        <target>This food shouldn't be given to anyone of a fragile disposition, consumption could prove dangerous.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>hazardous.examine</source>
        <target>hazardous.examine</target>
      </segment>
    </unit>
    <unit id="decomposing">
      <segment id="name" state="translated">
        <source>decomposing.name</source>
        <target>Decomposing</target>
      </segment>
      <segment id="description" state="translated">
        <source>decomposing.description</source>
        <target>This food should be destroyed without delay, ingestion of any quantity is extremely dangerous and could prove fatal.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>decomposing.examine</source>
        <target>decomposing.examine</target>
      </segment>
    </unit>
    <unit id="frozen">
      <segment id="name" state="translated">
        <source>frozen.name</source>
        <target>Frozen</target>
      </segment>
      <segment id="description" state="translated">
        <source>frozen.description</source>
        <target>This food is hyper-frozen. Consumption in this state will prove difficult.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>frozen.examine</source>
        <target>frozen.examine</target>
      </segment>
    </unit>
    <unit id="contaminated">
      <segment id="name" state="translated">
        <source>contaminated.name</source>
        <target>Contaminated</target>
      </segment>
      <segment id="description" state="translated">
        <source>contaminated.description</source>
        <target>This object is contaminated, the first crewmenber (Mush or not) who uses it will be infected by a spore. You can see this message because you are one of the Mush.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>contaminated.examine</source>
        <target>contaminated.examine</target>
      </segment>
    </unit>
    <unit id="plant_young">
      <segment id="name" state="translated">
        <source>plant_young.name</source>
        <target>Young Plant</target>
      </segment>
      <segment id="description" state="translated">
        <source>plant_young.description</source>
        <target>This plant is still young. It won't produce fruit or oxygen until it reaches maturity.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>plant_young.examine</source>
        <target>plant_young.examine</target>
      </segment>
    </unit>
    <unit id="plant_thirsty">
      <segment id="name" state="translated">
        <source>plant_thirsty.name</source>
        <target>Thirsty</target>
      </segment>
      <segment id="description" state="translated">
        <source>plant_thirsty.description</source>
        <target>This plant is **Thirsty**, it now produces only oxygen. If it isn't watered, it will become **Dried Out** tomorrow.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>plant_thirsty.examine</source>
        <target>plant_thirsty.examine</target>
      </segment>
    </unit>
    <unit id="plant_dry">
      <segment id="name" state="translated">
        <source>plant_dry.name</source>
        <target>Dried Out</target>
      </segment>
      <segment id="description" state="translated">
        <source>plant_dry.description</source>
        <target>This plant is **Dried Out**, it now produces neither fruits nor oxygen. If it isn't watered, it will be **Dead** tomorrow.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>plant_dry.examine</source>
        <target>plant_dry.examine</target>
      </segment>
    </unit>
    <unit id="plant_diseased">
      <segment id="name" state="translated">
        <source>plant_diseased.name</source>
        <target>Diseased</target>
      </segment>
      <segment id="description" state="translated">
        <source>plant_diseased.description</source>
        <target>This plant is **Diseased**, it produces neither fruits nor oxygen.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>plant_diseased.examine</source>
        <target>plant_diseased.examine</target>
      </segment>
    </unit>
    <unit id="black_bite">
      <segment id="name" state="translated">
        <source>black_bite.name</source>
        <target>Black Bite</target>
      </segment>
      <segment id="description" state="initial">
        <source>black_bite.description</source>
        <target>black_bite.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>black_bite.examine</source>
        <target>black_bite.examine</target>
      </segment>
    </unit>
    <unit id="cat_allergy">
      <segment id="name" state="translated">
        <source>cat_allergy.name</source>
        <target>Cat Allergy</target>
      </segment>
      <segment id="description" state="initial">
        <source>cat_allergy.description</source>
        <target>cat_allergy.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>cat_allergy.examine</source>
        <target>cat_allergy.examine</target>
      </segment>
    </unit>
    <unit id="cold">
      <segment id="name" state="translated">
        <source>cold.name</source>
        <target>Cold</target>
      </segment>
      <segment id="description" state="initial">
        <source>cold.description</source>
        <target>cold.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>cold.examine</source>
        <target>cold.examine</target>
      </segment>
    </unit>
    <unit id="extreme_tinnitus">
      <segment id="name" state="translated">
        <source>extreme_tinnitus.name</source>
        <target>Extreme Tinnitus</target>
      </segment>
      <segment id="description" state="initial">
        <source>extreme_tinnitus.description</source>
        <target>extreme_tinnitus.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>extreme_tinnitus.examine</source>
        <target>extreme_tinnitus.examine</target>
      </segment>
    </unit>
    <unit id="flu">
      <segment id="name" state="translated">
        <source>flu.name</source>
        <target>Flu</target>
      </segment>
      <segment id="description" state="initial">
        <source>flu.description</source>
        <target>flu.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>flu.examine</source>
        <target>flu.examine</target>
      </segment>
    </unit>
    <unit id="fungic_infection">
      <segment id="name" state="translated">
        <source>fungic_infection.name</source>
        <target>Fungic Infection</target>
      </segment>
      <segment id="description" state="initial">
        <source>fungic_infection.description</source>
        <target>fungic_infection.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>fungic_infection.examine</source>
        <target>fungic_infection.examine</target>
      </segment>
    </unit>
    <unit id="junkbumpkinitis">
      <segment id="name" state="translated">
        <source>junkbumpkinitis.name</source>
        <target>Junkbumpkinitis</target>
      </segment>
      <segment id="description" state="translated">
        <source>junkbumpkinitis.description</source>
        <target>It's not as if it wasn't fresh...</target>
      </segment>
      <segment id="effect" state="initial">
        <source>junkbumpkinitis.examine</source>
        <target>junkbumpkinitis.examine</target>
      </segment>
    </unit>
    <unit id="migraine">
      <segment id="name" state="translated">
        <source>migraine.name</source>
        <target>Migraine</target>
      </segment>
      <segment id="description" state="translated">
        <source>migraine.description</source>
        <target>A particularly tenacious heavy migraine is harrassing the patient at the moment, but it'll eventually go away...</target>
      </segment>
      <segment id="effect" state="initial">
        <source>migraine.examine</source>
        <target>migraine.examine</target>
      </segment>
    </unit>
    <unit id="mush_allergy">
      <segment id="name" state="translated">
        <source>mush_allergy.name</source>
        <target>Mush allergy</target>
      </segment>
      <segment id="description" state="initial">
        <source>mush_allergy.description</source>
        <target>mush_allergy.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>mush_allergy.examine</source>
        <target>mush_allergy.examine</target>
      </segment>
    </unit>
    <unit id="quincks_oedema">
      <segment id="name" state="initial">
        <source>quincks_oedema.name</source>
        <target>quincks_oedema.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>quincks_oedema.description</source>
        <target>quincks_oedema.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>quincks_oedema.examine</source>
        <target>quincks_oedema.examine</target>
      </segment>
    </unit>
    <unit id="rejuvenation">
      <segment id="name" state="translated">
        <source>rejuvenation.name</source>
        <target>Rejuvenation</target>
      </segment>
      <segment id="description" state="initial">
        <source>rejuvenation.description</source>
        <target>rejuvenation.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>rejuvenation.examine</source>
        <target>rejuvenation.examine</target>
      </segment>
    </unit>
    <unit id="rubella">
      <segment id="name" state="translated">
        <source>rubella.name</source>
        <target>Rubella</target>
      </segment>
      <segment id="description" state="translated">
        <source>rubella.description</source>
        <target>Headaches, dry pustules, extremely tired. You should make it through.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>rubella.examine</source>
        <target>rubella.examine</target>
      </segment>
    </unit>
    <unit id="sepsis">
      <segment id="name" state="translated">
        <source>sepsis.name</source>
        <target>Sepsis</target>
      </segment>
      <segment id="description" state="initial">
        <source>sepsis.description</source>
        <target>sepsis.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>sepsis.examine</source>
        <target>sepsis.examine</target>
      </segment>
    </unit>
    <unit id="sinus_storm">
      <segment id="name" state="translated">
        <source>sinus_storm.name</source>
        <target>Sinus Storm</target>
      </segment>
      <segment id="description" state="initial">
        <source>sinus_storm.description</source>
        <target>sinus_storm.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>sinus_storm.examine</source>
        <target>sinus_storm.examine</target>
      </segment>
    </unit>
    <unit id="skin_inflammation">
      <segment id="name" state="translated">
        <source>skin_inflammation.name</source>
        <target>Skin Inflammation</target>
      </segment>
      <segment id="description" state="initial">
        <source>skin_inflammation.description</source>
        <target>skin_inflammation.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>skin_inflammation.examine</source>
        <target>skin_inflammation.examine</target>
      </segment>
    </unit>
    <unit id="slight_nausea">
      <segment id="name" state="translated">
        <source>slight_nausea.name</source>
        <target>Slight Nausea</target>
      </segment>
      <segment id="description" state="translated">
        <source>slight_nausea.description</source>
        <target>You feel a little bit shady... It will pass, but you're not hungry anymore and you shouldn't go anywhere near bluuuuuurppp...</target>
      </segment>
      <segment id="effect" state="initial">
        <source>slight_nausea.examine</source>
        <target>slight_nausea.examine</target>
      </segment>
    </unit>
    <unit id="smallpox">
      <segment id="name" state="translated">
        <source>smallpox.name</source>
        <target>Smallpox</target>
      </segment>
      <segment id="description" state="initial">
        <source>smallpox.description</source>
        <target>smallpox.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>smallpox.examine</source>
        <target>smallpox.examine</target>
      </segment>
    </unit>
    <unit id="space_rabies">
      <segment id="name" state="translated">
        <source>space_rabies.name</source>
        <target>Space Rabies</target>
      </segment>
      <segment id="description" state="initial">
        <source>space_rabies.description</source>
        <target>space_rabies.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>space_rabies.examine</source>
        <target>space_rabies.examine</target>
      </segment>
    </unit>
    <unit id="syphilis">
      <segment id="name" state="translated">
        <source>syphilis.name</source>
        <target>Syphilis</target>
      </segment>
      <segment id="description" state="initial">
        <source>syphilis.description</source>
        <target>syphilis.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>syphilis.examine</source>
        <target>syphilis.examine</target>
      </segment>
    </unit>
    <unit id="vitamin_deficiency">
      <segment id="name" state="translated">
        <source>vitamin_deficiency.name</source>
        <target>Vitamin Deficiency</target>
      </segment>
      <segment id="description" state="initial">
        <source>vitamin_deficiency.description</source>
        <target>vitamin_deficiency.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>vitamin_deficiency.examine</source>
        <target>vitamin_deficiency.examine</target>
      </segment>
    </unit>
    <unit id="agoraphobia">
      <segment id="name" state="translated">
        <source>agoraphobia.name</source>
        <target>Agoraphobia</target>
      </segment>
      <segment id="description" state="initial">
        <source>agoraphobia.description</source>
        <target>agoraphobia.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>agoraphobia.examine</source>
        <target>agoraphobia.examine</target>
      </segment>
    </unit>
    <unit id="ailurophobia">
      <segment id="name" state="translated">
        <source>ailurophobia.name</source>
        <target>Ailurophobia</target>
      </segment>
      <segment id="description" state="initial">
        <source>ailurophobia.description</source>
        <target>ailurophobia.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>ailurophobia.examine</source>
        <target>ailurophobia.examine</target>
      </segment>
    </unit>
    <unit id="chronic_migraine">
      <segment id="name" state="translated">
        <source>chronic_migraine.name</source>
        <target>Chronic Migraine</target>
      </segment>
      <segment id="description" state="translated">
        <source>chronic_migraine.description</source>
        <target>A particularly tenacious heavy migraine hits you from time to time... and when it hits you it turns everything upside down... no luck.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>chronic_migraine.examine</source>
        <target>chronic_migraine.examine</target>
      </segment>
    </unit>
    <unit id="chronic_vertigo">
      <segment id="name" state="translated">
        <source>chronic_vertigo.name</source>
        <target>Chronic Vertigo</target>
      </segment>
      <segment id="description" state="translated">
        <source>chronic_vertigo.description</source>
        <target>You have chronic vertigo which proves to be quite debiliating.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>chronic_vertigo.examine</source>
        <target>chronic_vertigo.examine</target>
      </segment>
    </unit>
    <unit id="coprolalia">
      <segment id="name" state="translated">
        <source>coprolalia.name</source>
        <target>Coprolalia</target>
      </segment>
      <segment id="description" state="translated">
        <source>coprolalia.description</source>
        <target>You launch hugh streams of insults without warning. This tends to shock people the first time they see it.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>coprolalia.examine</source>
        <target>coprolalia.examine</target>
      </segment>
    </unit>
    <unit id="crabism">
      <segment id="name" state="translated">
        <source>crabism.name</source>
        <target>Crabism</target>
      </segment>
      <segment id="description" state="translated">
        <source>crabism.description</source>
        <target>From time to time you take to walking sideways or throwing yourself to the ground only to return to brief periods of normalcy.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>crabism.examine</source>
        <target>crabism.examine</target>
      </segment>
    </unit>
    <unit id="depression">
      <segment id="name" state="translated">
        <source>depression.name</source>
        <target>Depression</target>
      </segment>
      <segment id="description" state="translated">
        <source>depression.description</source>
        <target>You suffer constantly. Life has become so long, too long and every and every test makes you increasing lose your taste for it.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>depression.examine</source>
        <target>depression.examine</target>
      </segment>
    </unit>
    <unit id="paranoia">
      <segment id="name" state="translated">
        <source>paranoia.name</source>
        <target>Paranoia</target>
      </segment>
      <segment id="description" state="translated">
        <source>paranoia.description</source>
        <target>You are in fear for you life and eventually make it known</target>
      </segment>
      <segment id="effect" state="initial">
        <source>paranoia.examine</source>
        <target>paranoia.examine</target>
      </segment>
    </unit>
    <unit id="psychotic_episodes">
      <segment id="name" state="translated">
        <source>psychotic_episodes.name</source>
        <target>Psychotic Episodes</target>
      </segment>
      <segment id="description" state="initial">
        <source>psychotic_episodes.description</source>
        <target>psychotic_episodes.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>psychotic_episodes.examine</source>
        <target>psychotic_episodes.examine</target>
      </segment>
    </unit>
    <unit id="spleen">
      <segment id="name" state="translated">
        <source>spleen.name</source>
        <target>Spleen</target>
      </segment>
      <segment id="description" state="initial">
        <source>spleen.description</source>
        <target>spleen.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>spleen.examine</source>
        <target>spleen.examine</target>
      </segment>
    </unit>
    <unit id="vertigo">
      <segment id="name" state="translated">
        <source>vertigo.name</source>
        <target>Vertigo</target>
      </segment>
      <segment id="description" state="translated">
        <source>vertigo.description</source>
        <target>You have chronic vertigo which proves to be quite debilitating</target>
      </segment>
      <segment id="effect" state="initial">
        <source>vertigo.examine</source>
        <target>vertigo.examine</target>
      </segment>
    </unit>
    <unit id="weapon_phobia">
      <segment id="name" state="translated">
        <source>weapon_phobia.name</source>
        <target>Weapon Phobia</target>
      </segment>
      <segment id="description" state="initial">
        <source>weapon_phobia.description</source>
        <target>weapon_phobia.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>weapon_phobia.examine</source>
        <target>weapon_phobia.examine</target>
      </segment>
    </unit>
    <unit id="burns_50_of_body">
      <segment id="name" state="initial">
        <source>burns_50_of_body.name</source>
        <target>burns_50_of_body.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>burns_50_of_body.description</source>
        <target>burns_50_of_body.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burns_50_of_body.examine</source>
        <target>burns_50_of_body.examine</target>
      </segment>
    </unit>
    <unit id="burns_90_of_body">
      <segment id="name" state="initial">
        <source>burns_90_of_body.name</source>
        <target>burns_90_of_body.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>burns_90_of_body.description</source>
        <target>burns_90_of_body.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burns_90_of_body.examine</source>
        <target>burns_90_of_body.examine</target>
      </segment>
    </unit>
    <unit id="broken_finger">
      <segment id="name" state="translated">
        <source>broken_finger.name</source>
        <target>Broken Finger</target>
      </segment>
      <segment id="description" state="initial">
        <source>broken_finger.description</source>
        <target>broken_finger.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken_finger.examine</source>
        <target>broken_finger.examine</target>
      </segment>
    </unit>
    <unit id="broken_foot">
      <segment id="name" state="translated">
        <source>broken_foot.name</source>
        <target>Broken Foot</target>
      </segment>
      <segment id="description" state="initial">
        <source>broken_foot.description</source>
        <target>broken_foot.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken_foot.examine</source>
        <target>broken_foot.examine</target>
      </segment>
    </unit>
    <unit id="broken_leg">
      <segment id="name" state="translated">
        <source>broken_leg.name</source>
        <target>Broken Leg</target>
      </segment>
      <segment id="description" state="initial">
        <source>broken_leg.description</source>
        <target>broken_leg.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken_leg.examine</source>
        <target>broken_leg.examine</target>
      </segment>
    </unit>
    <unit id="broken_ribs">
      <segment id="name" state="translated">
        <source>broken_ribs.name</source>
        <target>Broken Ribs</target>
      </segment>
      <segment id="description" state="initial">
        <source>broken_ribs.description</source>
        <target>broken_ribs.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken_ribs.examine</source>
        <target>broken_ribs.examine</target>
      </segment>
    </unit>
    <unit id="broken_shoulder">
      <segment id="name" state="initial">
        <source>broken_shoulder.name</source>
        <target>broken_shoulder.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>broken_shoulder.description</source>
        <target>broken_shoulder.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>broken_shoulder.examine</source>
        <target>broken_shoulder.examine</target>
      </segment>
    </unit>
    <unit id="bruised_shoulder">
      <segment id="name" state="translated">
        <source>bruised_shoulder.name</source>
        <target>Bruised Shoulder</target>
      </segment>
      <segment id="description" state="initial">
        <source>bruised_shoulder.description</source>
        <target>bruised_shoulder.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>bruised_shoulder.examine</source>
        <target>bruised_shoulder.examine</target>
      </segment>
    </unit>
    <unit id="burnt_arms">
      <segment id="name" state="translated">
        <source>burnt_arms.name</source>
        <target>Burnt Arms</target>
      </segment>
      <segment id="description" state="initial">
        <source>burnt_arms.description</source>
        <target>burnt_arms.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burnt_arms.examine</source>
        <target>burnt_arms.examine</target>
      </segment>
    </unit>
    <unit id="burnt_hand">
      <segment id="name" state="translated">
        <source>burnt_hand.name</source>
        <target>Burnt Hand</target>
      </segment>
      <segment id="description" state="initial">
        <source>burnt_hand.description</source>
        <target>burnt_hand.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burnt_hand.examine</source>
        <target>burnt_hand.examine</target>
      </segment>
    </unit>
    <unit id="burst_nose">
      <segment id="name" state="translated">
        <source>burst_nose.name</source>
        <target>Burst Nose</target>
      </segment>
      <segment id="description" state="initial">
        <source>burst_nose.description</source>
        <target>burst_nose.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burst_nose.examine</source>
        <target>burst_nose.examine</target>
      </segment>
    </unit>
    <unit id="busted_arm_joint">
      <segment id="name" state="translated">
        <source>busted_arm_joint.name</source>
        <target>Busted Arm Joint</target>
      </segment>
      <segment id="description" state="initial">
        <source>busted_arm_joint.description</source>
        <target>busted_arm_joint.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>busted_arm_joint.examine</source>
        <target>busted_arm_joint.examine</target>
      </segment>
    </unit>
    <unit id="busted_shoulder">
      <segment id="name" state="translated">
        <source>busted_shoulder.name</source>
        <target>Busted Shoulder</target>
      </segment>
      <segment id="description" state="initial">
        <source>busted_shoulder.description</source>
        <target>busted_shoulder.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>busted_shoulder.examine</source>
        <target>busted_shoulder.examine</target>
      </segment>
    </unit>
    <unit id="critical_haemorrhage">
      <segment id="name" state="initial">
        <source>critical_haemorrhage.name</source>
        <target>critical_haemorrhage.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>critical_haemorrhage.description</source>
        <target>critical_haemorrhage.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>critical_haemorrhage.examine</source>
        <target>critical_haemorrhage.examine</target>
      </segment>
    </unit>
    <unit id="damaged_ears">
      <segment id="name" state="translated">
        <source>damaged_ears.name</source>
        <target>Damaged Ears</target>
      </segment>
      <segment id="description" state="initial">
        <source>damaged_ears.description</source>
        <target>damaged_ears.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>damaged_ears.examine</source>
        <target>damaged_ears.examine</target>
      </segment>
    </unit>
    <unit id="destroyed_ears">
      <segment id="name" state="translated">
        <source>destroyed_ears.name</source>
        <target>Destroyed Ears</target>
      </segment>
      <segment id="description" state="initial">
        <source>destroyed_ears.description</source>
        <target>destroyed_ears.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>destroyed_ears.examine</source>
        <target>destroyed_ears.examine</target>
      </segment>
    </unit>
    <unit id="disfunctional_liver">
      <segment id="name" state="translated">
        <source>disfunctional_liver.name</source>
        <target>Disfunctional Liver</target>
      </segment>
      <segment id="description" state="initial">
        <source>disfunctional_liver.description</source>
        <target>disfunctional_liver.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>disfunctional_liver.examine</source>
        <target>disfunctional_liver.examine</target>
      </segment>
    </unit>
    <unit id="haemorrhage">
      <segment id="name" state="translated">
        <source>haemorrhage.name</source>
        <target>Haemorrhage</target>
      </segment>
      <segment id="description" state="initial">
        <source>haemorrhage.description</source>
        <target>haemorrhage.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>haemorrhage.examine</source>
        <target>haemorrhage.examine</target>
      </segment>
    </unit>
    <unit id="minor_haemorrhage">
      <segment id="name" state="initial">
        <source>minor_haemorrhage.name</source>
        <target>minor_haemorrhage.name</target>
      </segment>
      <segment id="description" state="initial">
        <source>minor_haemorrhage.description</source>
        <target>minor_haemorrhage.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>minor_haemorrhage.examine</source>
        <target>minor_haemorrhage.examine</target>
      </segment>
    </unit>
    <unit id="head_trauma">
      <segment id="name" state="translated">
        <source>head_trauma.name</source>
        <target>Head Trauma</target>
      </segment>
      <segment id="description" state="initial">
        <source>head_trauma.description</source>
        <target>head_trauma.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>head_trauma.examine</source>
        <target>head_trauma.examine</target>
      </segment>
    </unit>
    <unit id="implanted_bullet">
      <segment id="name" state="translated">
        <source>implanted_bullet.name</source>
        <target>Implanted bullet</target>
      </segment>
      <segment id="description" state="initial">
        <source>implanted_bullet.description</source>
        <target>implanted_bullet.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>implanted_bullet.examine</source>
        <target>implanted_bullet.examine</target>
      </segment>
    </unit>
    <unit id="inner_ear_damaged">
      <segment id="name" state="translated">
        <source>inner_ear_damaged.name</source>
        <target>Inner Ear Damaged</target>
      </segment>
      <segment id="description" state="initial">
        <source>inner_ear_damaged.description</source>
        <target>inner_ear_damaged.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>inner_ear_damaged.examine</source>
        <target>inner_ear_damaged.examine</target>
      </segment>
    </unit>
    <unit id="mashed_foot">
      <segment id="name" state="translated">
        <source>mashed_foot.name</source>
        <target>Mashed Foot</target>
      </segment>
      <segment id="description" state="initial">
        <source>mashed_foot.description</source>
        <target>mashed_foot.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>mashed_foot.examine</source>
        <target>mashed_foot.examine</target>
      </segment>
    </unit>
    <unit id="mashed_hand">
      <segment id="name" state="translated">
        <source>mashed_hand.name</source>
        <target>Mashed Hand</target>
      </segment>
      <segment id="description" state="translated">
        <source>mashed_hand.description</source>
        <target>Your hand will no longer be any good to you</target>
      </segment>
      <segment id="effect" state="initial">
        <source>mashed_hand.examine</source>
        <target>mashed_hand.examine</target>
      </segment>
    </unit>
    <unit id="missing_finger">
      <segment id="name" state="translated">
        <source>missing_finger.name</source>
        <target>Missing Finger</target>
      </segment>
      <segment id="description" state="initial">
        <source>missing_finger.description</source>
        <target>missing_finger.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>missing_finger.examine</source>
        <target>missing_finger.examine</target>
      </segment>
    </unit>
    <unit id="open_air_brain">
      <segment id="name" state="translated">
        <source>open_air_brain.name</source>
        <target>Open-Air Brain</target>
      </segment>
      <segment id="description" state="initial">
        <source>open_air_brain.description</source>
        <target>open_air_brain.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>open_air_brain.examine</source>
        <target>open_air_brain.examine</target>
      </segment>
    </unit>
    <unit id="punctured_lung">
      <segment id="name" state="translated">
        <source>punctured_lung.name</source>
        <target>Punctured Lung</target>
      </segment>
      <segment id="description" state="initial">
        <source>punctured_lung.description</source>
        <target>punctured_lung.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>punctured_lung.examine</source>
        <target>punctured_lung.examine</target>
      </segment>
    </unit>
    <unit id="smashed_arms">
      <segment id="name" state="translated">
        <source>smashed_arms.name</source>
        <target>Smashed Arms</target>
      </segment>
      <segment id="description" state="initial">
        <source>smashed_arms.description</source>
        <target>smashed_arms.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>smashed_arms.examine</source>
        <target>smashed_arms.examine</target>
      </segment>
    </unit>
    <unit id="smashed_legs">
      <segment id="name" state="translated">
        <source>smashed_legs.name</source>
        <target>Smashed Legs</target>
      </segment>
      <segment id="description" state="initial">
        <source>smashed_legs.description</source>
        <target>smashed_legs.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>smashed_legs.examine</source>
        <target>smashed_legs.examine</target>
      </segment>
    </unit>
    <unit id="torn_tongue">
      <segment id="name" state="translated">
        <source>torn_tongue.name</source>
        <target>Torn Tongue</target>
      </segment>
      <segment id="description" state="initial">
        <source>torn_tongue.description</source>
        <target>torn_tongue.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>torn_tongue.examine</source>
        <target>torn_tongue.examine</target>
      </segment>
    </unit>
    <unit id="commander">
      <segment id="name" state="translated">
        <source>commander.name</source>
        <target>Commander</target>
      </segment>
      <segment id="description" state="translated">
        <source>commander.description</source>
        <target>Chooses the destination of the Daedalus. They are also the only person capable of setting the ship in motion.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>commander.examine</source>
        <target>commander.examine</target>
      </segment>
    </unit>
    <unit id="communications_officer">
      <segment id="name" state="translated">
        <source>communications_officer.name</source>
        <target>Communications Officer</target>
      </segment>
      <segment id="description" state="translated">
        <source>communications_officer.description</source>
        <target>The Communications officer can start to contact others once contact with Sol has been re-established.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>communications_officer.examine</source>
        <target>communications_officer.examine</target>
      </segment>
    </unit>
    <unit id="neron_administrator">
      <segment id="name" state="translated">
        <source>neron_administrator.name</source>
        <target>NERON Administrator</target>
      </segment>
      <segment id="description" state="translated">
        <source>neron_administrator.description</source>
        <target>The NERON Administrator can access NERON's BIOS. They also have privileged access to the daily operations systems.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>neron_administrator.examine</source>
        <target>neron_administrator.examine</target>
      </segment>
    </unit>
    <unit id="antisocial">
      <segment id="name" state="translated">
        <source>antisocial.name</source>
        <target>Antisocial</target>
      </segment>
      <segment id="description" state="translated">
        <source>antisocial.description</source>
        <target>At the start of each cycle, is the antisocial player is in a room containing another crewmember, they'll lose a morale point.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>antisocial.examine</source>
        <target>antisocial.examine</target>
      </segment>
    </unit>
    <unit id="berzerk">
      <segment id="name" state="translated">
        <source>berzerk.name</source>
        <target>Berzerk</target>
      </segment>
      <segment id="description" state="initial">
        <source>berzerk.description</source>
        <target>berzerk.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>berzerk.examine</source>
        <target>berzerk.examine</target>
      </segment>
    </unit>
    <unit id="brainsync">
      <segment id="name" state="translated">
        <source>brainsync.name</source>
        <target>Brainsync</target>
      </segment>
      <segment id="description" state="translated">
        <source>brainsync.description</source>
        <target>You are capable of brainsynching which allows you to dispense with the walkie-talkie.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>brainsync.examine</source>
        <target>brainsync.examine</target>
      </segment>
    </unit>
    <unit id="burdened">
      <segment id="name" state="translated">
        <source>burdened.name</source>
        <target>Burdened</target>
      </segment>
      <segment id="description" state="translated">
        <source>burdened.description</source>
        <target>You are carrying particularly heavy objects. Your movements will cost you more.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>burdened.examine</source>
        <target>burdened.examine</target>
      </segment>
    </unit>
    <unit id="demoralized">
      <segment id="name" state="translated">
        <source>demoralized.name</source>
        <target>Demoralized</target>
      </segment>
      <segment id="description" state="translated">
        <source>demoralized.description</source>
        <target>You need to get a hold of yourself quick-smart. Morale is not good and that can cost you vital turns.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>demoralized.examine</source>
        <target>demoralized.examine</target>
      </segment>
    </unit>
    <unit id="dirty">
      <segment id="name" state="translated">
        <source>dirty.name</source>
        <target>Dirty</target>
      </segment>
      <segment id="description" state="translated">
        <source>dirty.description</source>
        <target>You are filthy and you stink... A quick spin under the shower wouldn't hurt. Take this chance to put on some deodorant.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>dirty.examine</source>
        <target>dirty.examine</target>
      </segment>
    </unit>
    <unit id="disabled">
      <segment id="name" state="translated">
        <source>disabled.name</source>
        <target>Disabled</target>
      </segment>
      <segment id="description" state="translated">
        <source>disabled.description</source>
        <target>Terrence gets 2 :pm: less during conversions of :pa:-:pm:. However, he can freely leave a room when a crew member is present.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>disabled.examine</source>
        <target>disabled.examine</target>
      </segment>
    </unit>
    <unit id="eureka_moment">
      <segment id="name" state="translated">
        <source>eureka_moment.name</source>
        <target>Eureka Moment</target>
      </segment>
      <segment id="description" state="translated">
        <source>eureka_moment.description</source>
        <target>Your next Research or Repair is successful.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>eureka_moment.examine</source>
        <target>eureka_moment.examine</target>
      </segment>
    </unit>
    <unit id="first_time">
      <segment id="name" state="translated">
        <source>first_time.name</source>
        <target>First Time</target>
      </segment>
      <segment id="description" state="translated">
        <source>first_time.description</source>
        <target>You've never done it. Your first time will refill your morale to the max.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>first_time.examine</source>
        <target>first_time.examine</target>
      </segment>
    </unit>
    <unit id="focused">
      <segment id="name" state="translated">
        <source>focused.name</source>
        <target>Focused</target>
      </segment>
      <segment id="description" state="translated">
        <source>focused.description</source>
        <target>You are currently accessing a terminal. You appear to be concentrating hard.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>focused.examine</source>
        <target>focused.examine</target>
      </segment>
    </unit>
    <unit id="full_stomach">
      <segment id="name" state="translated">
        <source>full_stomach.name</source>
        <target>Full Stomach</target>
      </segment>
      <segment id="description" state="translated">
        <source>full_stomach.description</source>
        <target>You've eaten a mountain of food. It's now impossible to ingest anything at all!</target>
      </segment>
      <segment id="effect" state="initial">
        <source>full_stomach.examine</source>
        <target>full_stomach.examine</target>
      </segment>
    </unit>
    <unit id="gagged">
      <segment id="name" state="translated">
        <source>gagged.name</source>
        <target>Gagged</target>
      </segment>
      <segment id="description" state="translated">
        <source>gagged.description</source>
        <target>Someone has had enough of your incessant whining.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>gagged.examine</source>
        <target>gagged.examine</target>
      </segment>
    </unit>
    <unit id="germaphobe">
      <segment id="name" state="translated">
        <source>germaphobe.name</source>
        <target>Germaphobe</target>
      </segment>
      <segment id="description" state="translated">
        <source>germaphobe.description</source>
        <target>You lose one morale (:pmo:) point for every cycle you remain dirty. You're also banned from stroking the cat.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>germaphobe.examine</source>
        <target>germaphobe.examine</target>
      </segment>
    </unit>
    <unit id="guardian">
      <segment id="name" state="translated">
        <source>guardian.name</source>
        <target>Guardian</target>
      </segment>
      <segment id="description" state="translated">
        <source>guardian.description</source>
        <target>When a guardian is in the room, the visitor can {b}only{\b} go back to where they came from.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>guardian.examine</source>
        <target>guardian.examine</target>
      </segment>
    </unit>
    <unit id="highly_inactive">
      <segment id="name" state="translated">
        <source>highly_inactive.name</source>
        <target>Highly Inactive</target>
      </segment>
      <segment id="description" state="translated">
        <source>highly_inactive.description</source>
        <target>You have been flagged as Highly Inactive. You haven't logged in for 48h, you are penalizing the crew who have to deal with you.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>highly_inactive.examine</source>
        <target>highly_inactive.examine</target>
      </segment>
    </unit>
    <unit id="hyperactive">
      <segment id="name" state="translated">
        <source>hyperactive.name</source>
        <target>Hyperactive</target>
      </segment>
      <segment id="description" state="translated">
        <source>hyperactive.description</source>
        <target>You earn 1 :pm: per cycle.//You don't earn any additional :pa: when lying down.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>hyperactive.examine</source>
        <target>hyperactive.examine</target>
      </segment>
    </unit>
    <unit id="immunized">
      <segment id="name" state="translated">
        <source>immunized.name</source>
        <target>Immunized</target>
      </segment>
      <segment id="description" state="translated">
        <source>immunized.description</source>
        <target>The immunized cannot be infected by mush. Practical when you're not sure who to trust...</target>
      </segment>
      <segment id="effect" state="initial">
        <source>immunized.examine</source>
        <target>immunized.examine</target>
      </segment>
    </unit>
    <unit id="inactive">
      <segment id="name" state="translated">
        <source>inactive.name</source>
        <target>Inactive</target>
      </segment>
      <segment id="description" state="initial">
        <source>inactive.description</source>
        <target>inactive.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>inactive.examine</source>
        <target>inactive.examine</target>
      </segment>
    </unit>
    <unit id="lost">
      <segment id="name" state="translated">
        <source>lost.name</source>
        <target>Lost</target>
      </segment>
      <segment id="description" state="translated">
        <source>lost.description</source>
        <target>You missed the last trip out of this hole, and have been in better moods.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>lost.examine</source>
        <target>lost.examine</target>
      </segment>
    </unit>
    <unit id="lying_down">
      <segment id="name" state="translated">
        <source>lying_down.name</source>
        <target>Lying down</target>
      </segment>
      <segment id="description" state="translated">
        <source>lying_down.description</source>
        <target>You are lying down.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>lying_down.examine</source>
        <target>lying_down.examine</target>
      </segment>
    </unit>
    <unit id="multi_teamster">
      <segment id="name" state="translated">
        <source>multi_teamster.name</source>
        <target>Multi-Teamster</target>
      </segment>
      <segment id="description" state="translated">
        <source>multi_teamster.description</source>
        <target>Our sensors have detected that this crewmember has several parallel identities. Please encourage them to contact the SDF to resolve this situation.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>multi_teamster.examine</source>
        <target>multi_teamster.examine</target>
      </segment>
    </unit>
    <unit id="mush">
      <segment id="name" state="translated">
        <source>mush.name</source>
        <target>Mush</target>
      </segment>
      <segment id="description" state="translated">
        <source>mush.description</source>
        <target>You have joined the Mush.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>mush.examine</source>
        <target>mush.examine</target>
      </segment>
    </unit>
    <unit id="outcast">
      <segment id="name" state="translated">
        <source>outcast.name</source>
        <target>Outcast</target>
      </segment>
      <segment id="description" state="translated">
        <source>outcast.description</source>
        <target>You have been judged by the others. A heavy burden weighs on your shoulders. They point at you, they spy on you, and they watch you closely. You are the whipping-boy. The victim.//Your {b]secret{\b} actions become {b}covert{\b}. It is harder for you to do everything.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>outcast.examine</source>
        <target>outcast.examine</target>
      </segment>
    </unit>
    <unit id="pacifist">
      <segment id="name" state="translated">
        <source>pacifist.name</source>
        <target>Pacifist</target>
      </segment>
      <segment id="description" state="translated">
        <source>pacifist.description</source>
        <target>Wherever you are, aggressive actions cost an additional 2 :pa:.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>pacifist.examine</source>
        <target>pacifist.examine</target>
      </segment>
    </unit>
    <unit id="pregnant">
      <segment id="name" state="translated">
        <source>pregnant.name</source>
        <target>Pregnant</target>
      </segment>
      <segment id="description" state="translated">
        <source>pregnant.description</source>
        <target>You are expecting a happy event! This gives you a :triumph: bonus, and if you die, the :pmo: of the crew will be seriously affected.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>pregnant.examine</source>
        <target>pregnant.examine</target>
      </segment>
    </unit>
    <unit id="spores">
      <segment id="name" state="translated">
        <source>spores.name</source>
        <target>Spores</target>
      </segment>
      <segment id="description" state="translated">
        <source>spores.description</source>
        <target>A spore is used to infect other members of the crew</target>
      </segment>
      <segment id="effect" state="initial">
        <source>spores.examine</source>
        <target>spores.examine</target>
      </segment>
    </unit>
    <unit id="starving">
      <segment id="name" state="translated">
        <source>starving.name</source>
        <target>Starving</target>
      </segment>
      <segment id="description" state="translated">
        <source>starving.description</source>
        <target>It's been a long time since you ate anything. Every cycle in which you don't eat will cost you 1 :hp:.</target>
      </segment>
      <segment id="effect" state="initial">
        <source>starving.examine</source>
        <target>starving.examine</target>
      </segment>
    </unit>
    <unit id="stuck_in_the_ship">
      <segment id="name" state="translated">
        <source>stuck_in_the_ship.name</source>
        <target>Stuck in the ship</target>
      </segment>
      <segment id="description" state="initial">
        <source>stuck_in_the_ship.description</source>
        <target>stuck_in_the_ship.description</target>
      </segment>
      <segment id="effect" state="initial">
        <source>stuck_in_the_ship.examine</source>
        <target>stuck_in_the_ship.examine</target>
      </segment>
    </unit>
    <unit id="suicidal">
      <segment id="name" state="translated">
        <source>suicidal.name</source>
        <target>Suicidal</target>
      </segment>
      <segment id="description" state="translated">
        <source>suicidal.description</source>
        <target>Even the sight of a plastic spoon gets you to thinking... find a way to get a hold of yourself... and QUICK!</target>
      </segment>
      <segment id="effect" state="initial">
        <source>suicidal.examine</source>
        <target>suicidal.examine</target>
      </segment>
    </unit>
    <unit id="updating">
      <segment id="name" state="translated">
        <source>updating.name</source>
        <target>Update in progress</target>
      </segment>
      <segment id="description" state="initial">
        <source>updating.description</source>
        <target>updating.description</target>
      </segment>
    </unit>
    <unit id="fire.name">
      <segment state="translated">
        <source>fire.name</source>
        <target>Fire in progress</target>
      </segment>
    </unit>
    <unit id="fire.description">
      <segment state="translated">
        <source>fire.description</source>
        <target>This room is on fire !</target>
      </segment>
    </unit>
  </file>
</xliff>
